<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>rungirlrun</title>
    <link rel="stylesheet" href="css/style.css">
    <!-- jQuery library (served from Google) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
    <script src="js/jquery.bxslider.min.js"></script>
    <script src="js/jquery.jcarousel.js"></script>
    <script src="js/main.js"></script>
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <div class="top-bar clearfix">
                <div class="holder">
                    <input type="checkbox" id="nav-trigger" class="nav-trigger" />
                    <label for="nav-trigger"></label> 
                    <div class="top-navigation">
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">Login</a></li>
                            <li><a href="#">Register</a></li>
                            <li><a href="#">Contact</a></li>
                        </ul>
                        <a href="#" class="cart">Your cart is empty</a>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="holder">
                    <a href="#" class="logo">
                        <img src="images/logo.png" alt="rungirlrun">
                    </a>
                    <nav>
                        <ul>
                            <li class="active"><a href="#">Our Products</a></li>
                            <li class="addition-1"><a href="#">About Us</a></li>
                            <li class="addition-2"><a href="#">Contact Us</a></li>
                            <li class="addition-3"><a href="#">More Info</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <div class="main">
            <div class="holder">
                <div class="content">
                    <article class="product-wrapper">
                        <form  action="#">
                            <fieldset>
                                <div class="product-holder">
                                    <div class="product-gallery">
                                        <ul class="bxslider">
                                            <li>
                                                <img src="images/img-6.jpg" alt="image description">
                                            </li>
                                            <li>
                                                <img src="images/img-5.jpg" alt="image description">
                                            </li>
                                            <li>
                                                <img src="images/img-6.jpg" alt="image description">
                                            </li>
                                            <li>
                                                <img src="images/img-5.jpg" alt="image description">
                                            </li>
                                        </ul>
                                        <div id="bx-pager" class="bx-pager">
                                            <a href="#" data-slide-index="0"><img src="images/img-7.jpg" alt="image description"></a>
                                            <a href="#" data-slide-index="1"><img src="images/img-7.jpg" alt="image description"></a>
                                            <a href="#" data-slide-index="2"><img src="images/img-7.jpg" alt="image description"></a>
                                            <a href="#" data-slide-index="3"><img src="images/img-7.jpg" alt="image description"></a>
                                        </div>
                                    </div>
                                    <div class="product-description">
                                        <h2>Breeze top</h2> 
                                        <p>Fluidity says it all. This is an ultra lightweight performance top cut for women. The lines are beautiful and the fabric weight is exceptionally light. You’ll love the secret pocket when you’re on the run. We love this piece at RGR – you will too!</p>
                                        <div class="category-block">
                                            <strong>Colours Available:</strong>
                                            <ul>
                                                <li><a href="#">Black</a></li>
                                                <li><a href="#">Nvy/Pwdr</a></li>
                                                <li><a href="#">Blk/Pink</a></li>
                                            </ul>
                                        </div>
                                        <div class="category-block add">
                                             <strong>Colours Available:</strong>
                                             <ul>
                                                 <li><a href="#">XS</a></li>
                                                 <li><a href="#">S</a></li>
                                                 <li><a href="#">M</a></li>
                                                 <li><a href="#">L</a></li>
                                                 <li><a href="#">XL</a></li>
                                                 <li><a href="#">XLL</a></li>
                                             </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="row-holder">
                                    <div class="row">
                                        <label>Select Size:</label>
                                        <div class="op-select">
                                            <select name="size">
                                                <option value="">XS</option>
                                                <option value="">S</option>
                                                <option value="">M</option>
                                                <option value="">L</option>
                                                <option value="">XL</option>
                                                <option value="">XXL</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <label>Select Colour:</label>
                                        <div class="op-select">
                                            <select name="size">
                                                <option value="">Black</option>
                                                <option value="">Nvy/Pwdr</option>
                                                <option value="">Blk/Pink</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="total">
                                    <p class="old-price">$44.95</p>
                                    <p class="sale"><span>Sale!</span> $34.95</p>
                                </div>
                                <button class="add-btn" type="submit">add to cart</button>
                            </fieldset>
                        </form>
                    </article>
                    <div class="related-products">
                        <h3>Related Products</h3>
                        <div class="jcarousel">
                            <ul class="products-list">
                                <li>
                                    <a href="#">
                                        <img src="images/img-3.jpg" alt="text description">
                                        <h2>Fluidity long sleeve</h2>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/img-3.jpg" alt="text description">
                                        <h2>Fluidity long sleeve</h2>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/img-5.jpg" alt="text description">
                                        <h2>Fluidity long sleeve</h2>
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <img src="images/img-3.jpg" alt="text description">
                                        <h2>Fluidity long sleeve</h2>
                                    </a>
                                </li>
                            </ul>
                            <span class="jcarousel-prev">Prev</span>
                            <span class="jcarousel-next">Next</span>
                        </div>
                    </div>
                </div>
                <aside class="sidebar">
                    <form class="search-form" action="#">
                        <label for="search">search</label>
                        <input type="search" id="search">
                        <button type="submit">go</button>
                    </form>
                    <div class="box">
                        <h4>Product Catagories</h4>
                        <ul>
                            <li><a href="#">Performance Tops</a></li>
                            <li><a href="#">Performance Bottoms</a></li>
                            <li><a href="#">Skorts  </a></li>
                            <li><a href="#">Jackets</a></li>
                            <li><a href="#">T-Shirts</a></li>
                            <li><a href="#">Accessories</a></li>
                        </ul>
                    </div>
                    <div class="box cart">
                        <h4>My Cart</h4>
                        <table>
                            <thead>
                                <tr>
                                    <td>Items:</td>
                                    <td>Qty:</td>
                                    <td>Sub Total:</td>
                                </tr>
                            </thead>
                            <tr>
                                <td><a href="#">Breeze top</a></td>
                                <td>2</td>
                                <td>$34.95</td>
                            </tr>
                            <tr>
                                <td><a href="#">Fluidity Long Sleeve</a></td>
                                <td>1</td>
                                <td>$45.95</td>
                            </tr>
                            <tr>
                                <td><a href="#">Affinity</a></td>
                                <td>1</td>
                                <td>$29.95</td>
                            </tr>
                            <tr>
                                <td><a href="#">Girlfriend</a></td>
                                <td>3</td>
                                <td>$24.95</td>
                            </tr>
                            <tfoot>
                                <tr>
                                    <td>Total</td>
                                    <td></td>
                                    <td>$114.24</td>
                                </tr>
                            </tfoot>
                        </table>
                        <div class="btn-holder">
                            <a class="btn" href="#">view cart</a>
                        </div>
                    </div>
                </aside>
            </div>
        </div>
        <footer class="footer">
            <div class="holder">
                <div class="col">
                    <h4>Product Catagories</h4>
                    <ul>
                        <li><a href="#">Performance Tops</a></li>
                        <li><a href="#">Performance Bottoms</a></li>
                        <li><a href="#">Skorts</a></li>
                        <li><a href="#">Jackets</a></li>
                        <li><a href="#">T-Shirts</a></li>
                        <li><a href="#">Accessories</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Site Map</h4>
                    <ul>
                        <li><a href="#">Products</a></li>
                        <li><a href="#">About us</a></li>
                        <li><a href="#">Contact us</a></li>
                        <li><a href="#">More info</a></li>
                        <li><a href="#">Login</a></li>
                        <li><a href="#">Register</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Contact Us</h4>
                    <dl>
                        <dt>Toll Free:</dt>
                        <dd>1-800-567-2739</dd>
                        <dt>Local:</dt>
                        <dd>(905) 318-0845</dd>
                        <dt>Address:</dt>
                        <dd>61 Hempstead Drive, Hamilton, ON L8W 2Y6</dd>
                        <dt>Email:</dt>
                        <dd><a href="mailto:&#105;&#110;&#102;&#111;&#064;&#114;&#117;&#110;&#103;&#105;&#114;&#108;&#114;&#117;&#110;&#046;&#099;&#097;">&#105;&#110;&#102;&#111;&#064;&#114;&#117;&#110;&#103;&#105;&#114;&#108;&#114;&#117;&#110;&#046;&#099;&#097;</a></dd>
                    </dl>
                    <p> &copy; 2009 Run Girl Run</p>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>